# Generated by Django 2.2.4 on 2019-08-22 07:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_auto_20190821_0830'),
    ]

    operations = [
        migrations.RenameField(
            model_name='sitesettings',
            old_name='country_code',
            new_name='subdomain',
        ),
    ]
